ECOPCRFORMAT(1)

NAME
ecoPCRFormat - convert database into the format expected by ecoPCR

SYNOPSIS
ecoPCRFormat [option] <argument>

DESCRIPTION
ecoPCR is an electronic PCR software developed by LECA and Helix-Project. It helps to estimate Barcode primers quality.

This program belongs to ecoPCR tools.

OPTIONS

-e    --embl        :[E]mbl format

-f    --fasta       :[F]asta format

-g    --genbank     :[G]enbank format

-h    --help        :[H]elp - print this help

-n    --name        :[N]ame of the new database created

-t    --taxonomy    :[T]axonomy - path to the taxonomy database

    :bcp-like dump from GenBank taxonomy database.